package client_handlers

import (
	"cpone/utils"
	client_mdsamplestation "cpone/views/client/mdsamplestation"

	"github.com/labstack/echo/v4"
)

type MdSampleStationService interface {
}

func NewMdSampleStationHandler(us MdSampleStationService) *MdSampleStationHandler {
	return &MdSampleStationHandler{
		MdSampleStationService: us,
	}
}

type MdSampleStationHandler struct {
	MdSampleStationService MdSampleStationService
}

func (uh *MdSampleStationHandler) ShowMdSampleStation(c echo.Context) error {
	helo := client_mdsamplestation.Show()
	return utils.View(c, helo)
}
